47F40,アイテム1,,4,,0,,1950,ラグナロック変化テーブル,01 アイテムデータ.idn
47F41,アイテム2,,4,,0,,1875,ラグナロック変化テーブル,01 アイテムデータ.idn
47F42,アイテム3,,4,,0,,1830,ラグナロック変化テーブル,01 アイテムデータ.idn
47F43,アイテム4,,4,,0,,2025,ラグナロック変化テーブル,01 アイテムデータ.idn
